create table URUNDANA_USER_PROFILE (
    ID bigint,
    VERSION integer not null,
    CREATE_TS timestamp,
    CREATED_BY varchar(50),
    UPDATE_TS timestamp,
    UPDATED_BY varchar(50),
    DELETE_TS timestamp,
    DELETED_BY varchar(50),
    --
    FIRST_NAME varchar(50) not null,
    LAST_NAME varchar(50),
    GENDER_ID bigint,
    BIRTH_OF_PLACE varchar(100),
    BIRTH_OF_DATE date,
    NATIONALITY_ID bigint,
    MARRIED_STATUS_ID bigint,
    MOTHER_NAME varchar(100),
    PROFIL_BACKGROUND text,
    PHONE_NUMBER bigint,
    LANDLINE_NUMBER bigint,
    ID_CARD_ADDRESS text,
    ID_CARD_PROVINCE integer,
    ID_CARD_CITY integer,
    ID_CARD_SUB_DISTRICT integer,
    ID_CARD_URBAN_VILLAGE varchar(100),
    ID_CARD_RT integer,
    ID_CARD_RW integer,
    HOME_ADDRESS text,
    HOME_PROVINCE integer,
    HOME_CITY integer,
    HOME_SUB_DISTRICT integer,
    HOME_URBAN_VILLAGE varchar(100),
    HOME_RT integer,
    HOME_RW integer,
    --
    primary key (ID)
);